/* CSS Document */

body{
background-image:url(../images/bg.png);
background-repeat:repeat-x;
margin:0px;
}

.tdbg{
background-image:url(../images/layout_14.png);
background-repeat:no-repeat;
background-color:#FFFFFF;
height:422px;
}

.maintd{
border-left:1px solid #ccc;
border-right:1px solid #ccc;

}

form{
margin:0px;
}

input,select{
padding:5px;
}

td,th{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:13px;
color:#333333;
}

a:link {
	color: #663300;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#663300;
}
a:hover {
	text-decoration: none;
	color: #D49B18;
}
a:active {
	text-decoration: none;
}


.a:link {
	color: #fff;
	text-decoration: none;
	font-size:14px;

}
.a:visited {
	text-decoration: none;
	color: #fff;
	font-size:14px;

}
.a:hover {
	text-decoration: none;
	color: #D49B18;
	font-size:14px;

}
.a:active {
	text-decoration: none;
}





.lbar{
border-right:1px solid #333333;
}

.sinput{
background-image:url(../images/search_input.png);
width:265px;
height:29px;
border:none;
font-size:11px;
color:#666666;
text-align:center;
}
.sbtn{
background-image: url(../images/search_btn.png);
width:71px;
height:29px;
border:none;
font-size:11px;
color:#000000;
font-weight:bold;
cursor:pointer;
}


.more {
	font-weight: normal;
	text-decoration:none;
	background-image:url(../images/more_btn.png);
	background-repeat:no-repeat;
	display:block;
	width:140px;
	height:22px;
	text-align:center;
	padding:5px;
	font-family:Tahoma;
	font-size:11px;
}
.more:visited {
	font-weight: normal;
	text-decoration:none;
	background-image:url(../images/more_btn.png);
	background-repeat:no-repeat;
	display:block;
	width:140px;
	height:22px;
	text-align:center;
	padding:5px;
	font-family:Tahoma;
	font-size:11px;
}
.more:hover {
	font-weight: normal;
	text-decoration:none;
	background-image:url(../images/more_rll.png);
	background-repeat:no-repeat;
	display:block;
	width:140px;
	height:22px;
	text-align:center;
	padding:5px;
	font-family:Tahoma;
	font-size:11px;
}



.yt{
color:#FFFFFF;
}

.tble{
background-color:#efefef;
padding:5px;
border:1px solid #ccc;
margin-bottom:6px;
}

h1,h2,h3,h4,h5,h6{
margin:0px;
}

.underline{
border-bottom:1px dotted #999;
}

.imgborder{
border:5px solid #DADADA;
}

img{
border:none;
}

.underline{
border-bottom:1px dotted #ccc;
}
.paginate {
font-family:Arial, Helvetica, sans-serif;
	padding: 3px;
	margin: 3px;
}

.paginate a {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #999;
	text-decoration:none;
	color: #666;
}
.paginate a:hover, .paginate a:active {
	border: 1px solid #999;
	color: #000;
}
.paginate span.current {
    margin: 2px;
	padding: 2px 5px 2px 5px;
		border: 1px solid #999;
		
		font-weight: bold;
		background-color: #999;
		color: #FFF;
	}
	.paginate span.disabled {
		padding:2px 5px 2px 5px;
		margin:2px;
		border:1px solid #eee;
		color:#DDD;
	}
.small{
color:#990000;
font-size:11px;
}
img{
border:none;
}

.psline{
padding:3px;
}